Install T3E7255 on what OS versions ?

book

Article ID: 144152

calendar_today

Updated On:

Products

CA Virtual Privilege Manager CA Privileged Identity Management Endpoint (PIM)

Issue/Introduction

Version  : 12.81.0.3555 + T3E7255

Can this test fix be installed on Operative System from 6.5 to 7.x ?

 

 

Environment

Release : 12.8 sp1

Component : CA ControlMinder - Unix

Resolution

Yes, it can be installed over 6.x and 7.x on top of build 3555